pnmtosir(1)

NAME
pnmtosir - convert a portable anymap into a Solitaire format

SYNOPSIS
pnmtosir [pnmfile]

DESCRIPTION
Reads a portable anymap as input. Produces a Solitaire Image Recorder format.

pnmtosir produces an MGI TYPE 17 file for pbm and pgm files. For ppm, it writes a MGI TYPE 11 file.

SEE ALSO
sirtopnm(1), pnm(5)

BUGS

AUTHOR
Copyright (C) 1991 by Marvin Landis.